body {
font-family: Arial;
font-size: 11px;
}

#header {
width: 1030px;
height: 155px;
margin:0 auto;
align: center;
}

#header #logo {
width: 252px;
float: left;
}

#header #address {
width: 770px;
float: right;
text-align: right;
line-height: 1.5em;
margin-top: 21px;
}

#grey {
height: 385px;
background-color: #e7e7e7;
}

#grey #portfolio {
width: 1030px;
padding-top: 23px;
margin:0 auto;
align: center;
}

#footer {
width: 1030px;
height: 92px;
margin: 0 auto;
align: center;
}

#footer #left {
width: 310px;
float: left;
padding-left: -20px;
text-align: left;
}

#footer #right {
width: 720px;
float: right;
font-size: 20px;
color: #676767;
text-align: right;
letter-spacing: 1px;
padding-top: 30px;
}

ul.social-media {
margin-top: 20px;
margin-left: -40px;
}

ul.social-media li {
  width: auto;
  float: left;
  list-style-type: none;
  margin-left: 13px;
}

ul.social-media li.first {
margin-left: 0px;
}

.redfont {
color: #d9232a;
}

.dark-grey {
color: #8b8682;
}

.font12 {
font-size: 12px;
}

.left10 {
margin-left: 10px;
}

.margin12 {
margin-left: 10px;
margin-right: 10px;
}

a img  
{  
border: none;  
}